Bug 804263 - [abrt] lxsession-edit-0.2.0-1.fc16: _int_free: Process /usr/bin/lxsession-edit was killed by signal 6 (SIGABRT)
[abrt] lxsession-edit-0.2.0-1.fc16: _int_free: Process /usr/bin/lxsession-edi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lxsession-edit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:84dc7b2050e51ebd452cd973898...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 01:03 EDT by Claudiomar Rodrigues
Modified: 2013-02-13 08:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:21:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.92 KB, text/plain)
2012-03-17 01:03 EDT, Claudiomar Rodrigues
no flags Details
File: maps (31.53 KB, text/plain)
2012-03-17 01:03 EDT, Claudiomar Rodrigues
no flags Details
File: backtrace (24.54 KB, text/plain)
2012-03-17 01:03 EDT, Claudiomar Rodrigues
no flags Details

  None (edit)
Description Claudiomar Rodrigues 2012-03-17 01:03:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        lxsession-edit
crash_function: _int_free
executable:     /usr/bin/lxsession-edit
kernel:         3.2.9-2.fc16.x86_64
pid:            4085
pwd:            /home/claudiomar
reason:         Process /usr/bin/lxsession-edit was killed by signal 6 (SIGABRT)
time:           Sáb 17 Mar 2012 01:24:31 BRT
uid:            1000
username:       claudiomar
var_log_messages: Mar 17 01:24:31 cativeiro abrt[4124]: Saved core dump of pid 4085 (/usr/bin/lxsession-edit) to /var/spool/abrt/ccpp-2012-03-17-01:24:31-4085 (6385664 bytes)

backtrace:      Text file, 25129 bytes
dso_list:       Text file, 7082 bytes
maps:           Text file, 32289 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:4a44dbd33ffa209a7cd02fbab33cb425fb75ec7d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f0d50e3af2dfee021a327fb85a993a2312a98145
:28b0338d675569b5152de3d68df0fe884d085d56
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4953d1f613914126bccceb3cb96386647ffba9df
:ea54a702bd7384c2117fe831afd8d6b10c0c63a3
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1342
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=cativeiro
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=e21675a27ae60dfe5800e4d20000000e-1331956326.370796-204406712
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-28tnDn
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=claudiomar
:SSH_AUTH_SOCK=/tmp/ssh-GcaLLLXh1213/agent.1213
:USERNAME=claudiomar
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/claudiomar/.local/bin:/home/claudiomar/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/claudiomar
:QT_IM_MODULE=xim
:PWD=/home/claudiomar
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1206
:LANG=pt_BR.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/claudiomar
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/claudiomar/.config
:LOGNAME=claudiomar
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-v84COY4ZU1,guid=c33e96f5db1740c525be2c9600000039
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/claudiomar
:DISPLAY=:0
:GTK_IM_MODULE=xim
:XAUTHORITY=/var/run/gdm/auth-for-claudiomar-lBSzWw/database
:_LXSESSION_PID=1213
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:Geral
:=================================
:UUID: 7f2c11dc-fd4e-41f4-8b0c-a75d5d00b4be
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4219.70
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 4000+
:Versão da CPU: 1
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2100
:Memória do sistema: 3956
:Swap do sistema: 0
:Fabricante: Gigabyte Technology Co., Ltd.
:Sistema: M61PM-S2 
:Fator de uso: Desktop
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5208:45058) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:5208:20482) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:5208:20484) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5208:20484) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:5208:623) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:5208:57344) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:467:5762:8830) pci, nvidia, VIDEO, G72 [GeForce 7300 SE/7200 GS]
:(4318:1002:5208:20481) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:5208:40962) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:5208:3089) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5208:3089) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5208:3089) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb2 / ext4 4096 4096 57609539 49304236 46420320 14426112 13912596 13912596
:/dev/sda1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdb1 WITHHELD fuseblk 4096 4096 64418295 44858466 44858466 179728776 179520292 179520292
:

xsession_errors:
:** (lxsession-edit:4085): DEBUG: src:/etc/xdg/autostart/at-spi-dbus-bus.desktop, save to: /home/claudiomar/.config/autostart/at-spi-dbus-bus.desktop
:** (lxsession-edit:4085): DEBUG: src:/etc/xdg/autostart/gnome-fallback-mount-helper.desktop, save to: /home/claudiomar/.config/autostart/gnome-fallback-mount-helper.desktop
:** (lxsession-edit:4085): DEBUG: src:/etc/xdg/autostart/at-spi-registryd.desktop, save to: /home/claudiomar/.config/autostart/at-spi-registryd.desktop
:*** glibc detected *** lxsession-edit: corrupted double-linked list: 0x0000000002650600 ***
:lxsession-edit[0x4022bf]
:lxsession-edit[0x4029d9]
:00400000-00404000 r-xp 00000000 08:12 396620                             /usr/bin/lxsession-edit
:00603000-00604000 r--p 00003000 08:12 396620                             /usr/bin/lxsession-edit
:00604000-00607000 rw-p 00004000 08:12 396620                             /usr/bin/lxsession-edit
:7fcbfd472000-7fcbfd473000 r--p 00000000 08:12 547963                     /usr/share/locale/pt_BR/LC_MESSAGES/lxsession-edit.mo
Comment 1 Claudiomar Rodrigues 2012-03-17 01:03:53 EDT
Created attachment 570751 [details]
File: dso_list
Comment 2 Claudiomar Rodrigues 2012-03-17 01:03:56 EDT
Created attachment 570752 [details]
File: maps
Comment 3 Claudiomar Rodrigues 2012-03-17 01:03:58 EDT
Created attachment 570753 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:48:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:21:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.